@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	margin-bottom: 10px;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		3;
	dw-num-cols-tablet:		9;
	dw-num-cols-desktop:	9;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */

body {
	background-color: #FC9;
	background-image: -webkit-linear-gradient(270deg,rgba(103,50,102,1.00) 0%,rgba(103,50,102,1.00) 23.32%,rgba(255,153,51,1.00) 59.59%,rgba(255,204,153,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(103,50,102,1.00) 0%,rgba(103,50,102,1.00) 23.32%,rgba(255,153,51,1.00) 59.59%,rgba(255,204,153,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(103,50,102,1.00) 0%,rgba(103,50,102,1.00) 23.32%,rgba(255,153,51,1.00) 59.59%,rgba(255,204,153,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(103,50,102,1.00) 0%,rgba(103,50,102,1.00) 23.32%,rgba(255,153,51,1.00) 59.59%,rgba(255,204,153,1.00) 100%);
	background-repeat: no-repeat;
}
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 98%;
	padding-left: 1%;
	padding-right: 1%;
	clear: none;
	float: none;
	-webkit-box-shadow: inset 0px 0px 0px 2px black;
	box-shadow: inset 0px 0px 0px 5px black;
	border-radius: 12px;
	background-color: #663366;
	margin-top: 10px;
	background-image: url(../images/homeBGvertical.jpg);
	background-attachment: fixed;
	background-size: contain;
	background-repeat: no-repeat;
		background-image: url(../images/homeBGvertical.jpg), -webkit-linear-gradient(90deg,rgba(253,220,167,1.00) 0%,rgba(253,220,167,1.00) 7%,rgba(255,255,255,1.00) 7%,rgba(255,255,255,1.00) 93.5%,rgba(253,220,167,1.00) 93.5%,rgba(253,220,167,1.00) 100%);
	background-image: url(../images/homeBGvertical.jpg), -moz-linear-gradient(90deg,rgba(253,220,167,1.00) 0%,rgba(253,220,167,1.00) 7%,rgba(255,255,255,1.00) 7%,rgba(255,255,255,1.00) 93.5%,rgba(253,220,167,1.00) 93.5%,rgba(253,220,167,1.00) 100%);
	background-image: url(../images/homeBGvertical.jpg), -o-linear-gradient(90deg,rgba(253,220,167,1.00) 0%,rgba(253,220,167,1.00) 7%,rgba(255,255,255,1.00) 7%,rgba(255,255,255,1.00) 93.5%,rgba(253,220,167,1.00) 93.5%,rgba(253,220,167,1.00) 100%);
	background-image: url(../images/homeBGvertical.jpg), linear-gradient(90deg,rgba(253,220,167,1.00) 0%,rgba(253,220,167,1.00) 7%,rgba(255,255,255,1.00) 7%,rgba(255,255,255,1.00) 93.5%,rgba(253,220,167,1.00) 93.5%,rgba(253,220,167,1.00) 100%);
}
h1,h2,h3,h4,h5 {
margin: 0;
font-family: hobeaux;
}
button, input[type="text"], input[type="email"], input[type="tel"], select, textarea, .orangeButton {
	width: 94%;
	padding: 10px 0;
	text-align: center;
	margin-bottom: 9px;
	border-radius: 22px / 22px;
	font-family: hobeaux;
	font-style: normal;
	font-weight: 400;
	font-size: medium;
	background-color: #F60;
	-webkit-box-shadow: 0px 0px 0px 2px black;
	box-shadow: 4px 3px 5px 2px black;
	color: black;
	background-image: -webkit-linear-gradient(288deg,rgba(255,255,255,1.00) 0%,rgba(255,102,0,1.00) 19.17%,rgba(255,102,0,1.00) 90.67%,rgba(255,255,255,1.00) 98.45%);
	background-image: -moz-linear-gradient(288deg,rgba(255,255,255,1.00) 0%,rgba(255,102,0,1.00) 19.17%,rgba(255,102,0,1.00) 90.67%,rgba(255,255,255,1.00) 98.45%);
	background-image: -o-linear-gradient(288deg,rgba(255,255,255,1.00) 0%,rgba(255,102,0,1.00) 19.17%,rgba(255,102,0,1.00) 90.67%,rgba(255,255,255,1.00) 98.45%);
	background-image: linear-gradient(162deg,rgba(255,255,255,1.00) 0%,rgba(255,102,0,1.00) 19.17%,rgba(255,102,0,1.00) 90.67%,rgba(255,255,255,1.00) 98.45%);
}
input#submit {
	padding: 10px 0;
	background-color: #906;
	margin-bottom: 9px;
	border-radius: 22px / 22px;
	font-family: hobeaux;
	font-style: normal;
	font-weight: 400;
	font-size: medium;
	color: white;
	-webkit-box-shadow: 0px 0px 0px 2px black;
	box-shadow: 4px 3px 5px 2px black;
	background-image: -webkit-linear-gradient(288deg,rgba(255,255,255,1.00) 0%,rgba(103,50,102,1.00) 19.17%,rgba(103,50,102,1.00) 90.67%,rgba(255,255,255,1.00) 98.45%);
	background-image: -moz-linear-gradient(288deg,rgba(255,255,255,1.00) 0%,rgba(103,50,102,1.00) 19.17%,rgba(103,50,102,1.00) 90.67%,rgba(255,255,255,1.00) 98.45%);
	background-image: -o-linear-gradient(288deg,rgba(255,255,255,1.00) 0%,rgba(103,50,102,1.00) 19.17%,rgba(103,50,102,1.00) 90.67%,rgba(255,255,255,1.00) 98.45%);
	background-image: linear-gradient(162deg,rgba(255,255,255,1.00) 0%,rgba(103,50,102,1.00) 19.17%,rgba(103,50,102,1.00) 90.67%,rgba(255,255,255,1.00) 98.45%);
	width: auto;
}
input#submit:hover {
	background-color: #F60;
	-webkit-box-shadow: 0px 0px 0px 2px white;
	box-shadow: 4px 3px 5px 2px white;
	color: black;
	background-image: -webkit-linear-gradient(288deg,rgba(255,255,255,1.00) 0%,rgba(255,102,0,1.00) 19.17%,rgba(255,102,0,1.00) 90.67%,rgba(255,255,255,1.00) 98.45%);
	background-image: -moz-linear-gradient(288deg,rgba(255,255,255,1.00) 0%,rgba(255,102,0,1.00) 19.17%,rgba(255,102,0,1.00) 90.67%,rgba(255,255,255,1.00) 98.45%);
	background-image: -o-linear-gradient(288deg,rgba(255,255,255,1.00) 0%,rgba(255,102,0,1.00) 19.17%,rgba(255,102,0,1.00) 90.67%,rgba(255,255,255,1.00) 98.45%);
	background-image: linear-gradient(162deg,rgba(255,255,255,1.00) 0%,rgba(255,102,0,1.00) 19.17%,rgba(255,102,0,1.00) 90.67%,rgba(255,255,255,1.00) 98.45%);
}

::-webkit-input-placeholder {
    color: rgba(255,255,255,0.80);
}
:-moz-placeholder {
    color: rgba(255,255,255,0.80);
    opacity: 1;
}
::-moz-placeholder {
    color: rgba(255,255,255,0.80);
    opacity:  1;
}
:-ms-input-placeholder {
    color: rgba(255,255,255,0.80);
}
#leftTiles {
	background-image: url(../images/leftTiles.gif);
	background-repeat: repeat-y;
}
#mainHeader {
	text-align: center;
	width: 100%;
	margin-bottom: 20px;
	padding-top: 6px;
}
#mainNav {
	width: 100%;
	margin-left: 0;
	margin-top: 10px;
}
#mainNavList {
width: 100%;
margin-left: 0;
}
.mainNavItem {
	width: 28.5714%;
	margin-left: 7.1428%;
	clear: none;
	background-color: #906;
	-webkit-box-shadow: 0px 0px 0px 2px black;
	box-shadow: 4px 3px 5px 2px black;
	margin-bottom: 9px;
	border-radius: 44px / 22px;
	font-family: hobeaux;
	font-style: normal;
	font-weight: 400;
	font-size: medium;
	color: white;
	cursor: pointer;
	background-image: -webkit-linear-gradient(288deg,rgba(255,255,255,1.00) 0%,rgba(103,50,102,1.00) 19.17%,rgba(103,50,102,1.00) 90.67%,rgba(255,255,255,1.00) 98.45%);
	background-image: -moz-linear-gradient(288deg,rgba(255,255,255,1.00) 0%,rgba(103,50,102,1.00) 19.17%,rgba(103,50,102,1.00) 90.67%,rgba(255,255,255,1.00) 98.45%);
	background-image: -o-linear-gradient(288deg,rgba(255,255,255,1.00) 0%,rgba(103,50,102,1.00) 19.17%,rgba(103,50,102,1.00) 90.67%,rgba(255,255,255,1.00) 98.45%);
	background-image: linear-gradient(162deg,rgba(255,255,255,1.00) 0%,rgba(103,50,102,1.00) 19.17%,rgba(103,50,102,1.00) 90.67%,rgba(255,255,255,1.00) 98.45%);
}
.mainNavItem:hover {
	background-color: #F60;
	-webkit-box-shadow: 0px 0px 0px 2px white;
	box-shadow: 4px 3px 5px 2px white;
	color: black;
	background-image: -webkit-linear-gradient(288deg,rgba(255,255,255,1.00) 0%,rgba(255,102,0,1.00) 19.17%,rgba(255,102,0,1.00) 90.67%,rgba(255,255,255,1.00) 98.45%);
	background-image: -moz-linear-gradient(288deg,rgba(255,255,255,1.00) 0%,rgba(255,102,0,1.00) 19.17%,rgba(255,102,0,1.00) 90.67%,rgba(255,255,255,1.00) 98.45%);
	background-image: -o-linear-gradient(288deg,rgba(255,255,255,1.00) 0%,rgba(255,102,0,1.00) 19.17%,rgba(255,102,0,1.00) 90.67%,rgba(255,255,255,1.00) 98.45%);
	background-image: linear-gradient(162deg,rgba(255,255,255,1.00) 0%,rgba(255,102,0,1.00) 19.17%,rgba(255,102,0,1.00) 90.67%,rgba(255,255,255,1.00) 98.45%);
}
#homeContentSpace, #mainContentSpace {
	text-align: center;
	width: 100%;
	clear: both;
	margin-left: 0;
	position: relative;
}
#mainContentSpace {
	margin-top: 20px;
}
#mainFooter {
	font-size: x-small;
	margin-bottom: 5px;
	background-color: #FC9;
	border-radius: 0 0 5px 5px;
}
#copyrightDiv {
width: 28.5714%;
}
#otbCredits {
	width: 28.5714%;
	margin-left: 7.1428%;
	clear: none;
	text-align: right;
}
#contactFooter {
	width: 28.5714%;
	margin-left: 7.1428%;
	clear: none;
	text-align: center;
}
.whiteBG {
background: white;
border-radius: 6px;
-webkit-box-shadow: 0px 0px 0px 2px black;
box-shadow: 0px 0px 0px 2px black;
}
#textLogo {
	display: none;
}
#ovalWhite {
	position: fixed;
	top: 20px;
	left: 24%;
	width: 70%; 
	height: 67%; 
	background: white; 
	-moz-border-radius: 800px / 400px; 
	-webkit-border-radius: 800px / 400px; 
	border-radius: 800px / 400px;
	z-index: -1;
}
#squareWhite {
	position: fixed;
	top: 20px;
	left: 59%;
	width: 100%; 
	height: 67%; 
	background: white;
	z-index: -1;
}
.threeColumns {
-webkit-column-count:3;
-moz-column-count:3;
column-count:3;
}
.twoColumns {
-webkit-column-count:2;
-moz-column-count:2;
column-count:2;
}
.ui-accordion .ui-accordion-content {
background: rgba(255,255,255,0.3);
font-size: medium;
}
.ui-accordion .ui-accordion-header {
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(103,50,102,1.00) 19.17%,rgba(103,50,102,1.00) 90.67%,rgba(255,255,255,1.00) 98.45%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(103,50,102,1.00) 19.17%,rgba(103,50,102,1.00) 90.67%,rgba(255,255,255,1.00) 98.45%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(103,50,102,1.00) 19.17%,rgba(103,50,102,1.00) 90.67%,rgba(255,255,255,1.00) 98.45%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(103,50,102,1.00) 19.17%,rgba(103,50,102,1.00) 90.67%,rgba(255,255,255,1.00) 98.45%);
	color: white;
	text-align: center;
	font-family: hobeaux;
	font-style: normal;
	font-weight: 400;
}
.ui-accordion .ui-accordion-header:hover {
color: black;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,102,0,1.00) 19.17%,rgba(255,102,0,1.00) 90.67%,rgba(255,255,255,1.00) 98.45%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,102,0,1.00) 19.17%,rgba(255,102,0,1.00) 90.67%,rgba(255,255,255,1.00) 98.45%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,102,0,1.00) 19.17%,rgba(255,102,0,1.00) 90.67%,rgba(255,255,255,1.00) 98.45%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(255,102,0,1.00) 19.17%,rgba(255,102,0,1.00) 90.67%,rgba(255,255,255,1.00) 98.45%);
}
#bioIntro {
	background: rgba(255,255,255,0.3);
	font-size: small;
	text-align: left;
}
p.indentText {
	text-indent: 18px;
	margin: 0;
}
p.indentText:first-letter {
	font-size: 1.2em;
}
.calendarEvent {
background: rgba(255,255,255,0.8);
border: medium black solid;
border-radius: 12px;
}
.calendarEvent a {
	color: #F90;
}
.calendarImage {
width: 28.5714%;
margin-left: 7.1428%;
clear: none;
float: right;
}
.songlistEntry {
background:#F60;
border: medium black solid;
border-radius: 6px;
margin-bottom: 2px;
-webkit-column-break-inside:avoid;
-moz-column-break-inside:avoid;
-o-column-break-inside:avoid;
-ms-column-break-inside:avoid;
column-break-inside:avoid;
}
.songTitle {
float: left;
text-align: right;
width: 48%;
padding-right: 2%;
}
.songTitle a {
color: white;
}
.twoColumns .songTitle {
float: left;
text-align: center;
width: 100%;
padding-right: 0;
}
.twoColumns .songlistEntry {
width: 98%;
}
.songArtist {
float: right;
text-align: left;
width: 48%;
padding-left: 2%;
clear: none;
}
.videoContainer {
}
.formField {
width: 100%;
clear: both;
margin-left: 0;
}
#contractInfo {
	text-align: left;
	background-color: rgba(255,255,255,0.3);
	font-size: small;
}
.formDiv {
}
/* jcarousel "slideshow" stuff goes here */
.jcarousel, .refcarousel, .photoscarousel, .postcardscarousel {
    position: relative;
    overflow: hidden;
	width: 100%;
}
.refcarousel {
	height: 500px;
}
.postcardscarousel {
	height: 200px;
}
.photoscarousel {
	height: 200px;
}
.jcarousel ul, .refcarousel ul, .photoscarousel ul, .postcardscarousel ul {
    width: 1000%;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.refcarousel ul {
	width: 5000%;
}
.postcardscarousel ul {
	width: 1000%;
}
.photoscarousel ul {
	width: 1000%;
}
.jcarousel li, .refcarousel li, .photoscarousel li, .postcardscarousel li {
	width: 10%;
    float: left;
	text-align: left;
}
.refcarousel li {
	text-align: center;
	width: 2%;
}
.postcardscarousel li {
	text-align: center;
	width: 10%;
}
.photoscarousel li {
	text-align: center;
	width: 10%;
}
.refcarousel li img, .photoscarousel li img, .postcardscarousel li img {
	max-height: 400px;
}
.postcardscarousel li img {
	max-height: 200px;
}
.photoscarousel li img {
	max-height: 200px;
}
.photoGalleryInstance {
width: 28.5714%;
margin-left: 7.1428%;
clear: none;
font-size: x-small;
margin-bottom: 10px;
}
#copyrightContent {
	background-color: rgba(255,255,255,0.70);
	font-size: x-small;
}
#phoneEtc {
font-size: x-small;
text-align: center;
}
#phoneEtcMain {
font-size: small;
text-align: center;
visibility: hidden;
display: none;
}
#phoneEtc p, #phoneEtcMain p {
background: white;
border-radius: 6px;
-webkit-box-shadow: 0px 0px 0px 2px black;
box-shadow: 0px 0px 0px 2px black;
padding: 2px 8px;
color: black;
}
#headerAd {
/* display: inline-block; */
display: none;
width: 50%;
margin-left: 25%;
}
#bodyAd {
display: none;
}
.calendarContent {
width: 64.2857%;
}
#anniversaryPhotos {
text-align: center;
background: rgba(255,255,255,0.6);
border-radius: 6px;
-webkit-box-shadow: 0px 0px 0px 2px black;
box-shadow: 0px 0px 0px 2px black;
padding: 2px 8px;
color: black;
width: 98%;
}
.anniversaryPhoto {
width: 33%;
float: left;
clear: none;
height: 110px;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

body {
	background-image: -webkit-repeating-linear-gradient(0deg,rgba(103,50,102,1.00) 0%,rgba(103,50,102,1.00) 25.91%,rgba(255,153,51,1.00) 61.14%,rgba(255,204,153,1.00) 100%);
	background-image: -moz-repeating-linear-gradient(0deg,rgba(103,50,102,1.00) 0%,rgba(103,50,102,1.00) 25.91%,rgba(255,153,51,1.00) 61.14%,rgba(255,204,153,1.00) 100%);
	background-image: -o-repeating-linear-gradient(0deg,rgba(103,50,102,1.00) 0%,rgba(103,50,102,1.00) 25.91%,rgba(255,153,51,1.00) 61.14%,rgba(255,204,153,1.00) 100%);
	background-image: repeating-linear-gradient(90deg,rgba(103,50,102,1.00) 0%,rgba(103,50,102,1.00) 25.91%,rgba(255,153,51,1.00) 61.14%,rgba(255,204,153,1.00) 100%);
	background-repeat: repeat-y;
}
.gridContainer {
	width: 92.8888%;
	padding-left: 1.0555%;
	padding-right: 1.0555%;
	clear: none;
	float: none;
	margin-left: auto;
	background: none;
	margin-top: 10px;
	background: rgba(255, 255, 255, 0.2);
	background-image: url(../images/homeBG.jpg), -webkit-linear-gradient(0deg,rgba(253,220,167,1.00) 0%,rgba(253,220,167,1.00) 7%,rgba(255,255,255,1.00) 7%,rgba(255,255,255,1.00) 93.5%,rgba(253,220,167,1.00) 93.5%,rgba(253,220,167,1.00) 100%);
	background-image: url(../images/homeBG.jpg), -moz-linear-gradient(0deg,rgba(253,220,167,1.00) 0%,rgba(253,220,167,1.00) 7%,rgba(255,255,255,1.00) 7%,rgba(255,255,255,1.00) 93.5%,rgba(253,220,167,1.00) 93.5%,rgba(253,220,167,1.00) 100%);
	background-image: url(../images/homeBG.jpg), -o-linear-gradient(0deg,rgba(253,220,167,1.00) 0%,rgba(253,220,167,1.00) 7%,rgba(255,255,255,1.00) 7%,rgba(255,255,255,1.00) 93.5%,rgba(253,220,167,1.00) 93.5%,rgba(253,220,167,1.00) 100%);
	background-image: url(../images/homeBG.jpg), linear-gradient(0deg,rgba(253,220,167,1.00) 0%,rgba(253,220,167,1.00) 7%,rgba(255,255,255,1.00) 7%,rgba(255,255,255,1.00) 93.5%,rgba(253,220,167,1.00) 93.5%,rgba(253,220,167,1.00) 100%);
	background-attachment: fixed;
	background-position: top left;
	background-size: contain;
	background-repeat: no-repeat;
}
#mainHeader {
	text-align: center;
	width: 20.4545%;
	padding-top: 20px;
	margin-bottom: 0;
}
#mainNav {
width: 100%;
margin-left: 0;
}
#mainNavList {
	width: 100%;
	margin-left: 0;
	margin-top: 20px;
}
.mainNavItem {
width: 100%;
clear: both;
margin-left: 0;
}
#homeContentSpace, #mainContentSpace {
width: 77.2727%;
margin-left: 2.2727%;
clear: none;
}
.homeContentSpaceImg {
	width: 70%;
	margin-top: 2%;
}
#mainFooter {
color: white;
background-color: transparent;
}
#copyrightDiv {
width: 20.4545%;
}
#otbCredits {
width: 20.4545%;
clear: none;
margin-left: 2.2727%;
}
#contactFooter {
width: 54.5454%;
clear: none;
margin-left: 2.2727%;
}
#textLogo {
position: absolute;
right: 0;
top: 0;
width: 30%;
display: inline;
}
#bioIntro {
}
.calendarEvent {
}
.calendarImage {
width: 26.4705%;
clear: none;
margin-left: 2.9411%;
}
.videoContainer {
width: 50%;
clear: none;
}
.formField {
	margin-bottom: 8px;
	width: 100%;
	clear: both;
	margin-left: 0;
}
#contractInfo {
}
.formDiv {
}
.photoGalleryInstance {
width: 26.4705%;
clear: none;
margin-left: 2.9411%;
}
.caption
{  margin-top: 3px;
   margin-left: 10px;
   margin-right: 0px;
   margin-bottom: 10px;
   font-family: hobeaux;
   font-size: 9px;
   font-weight: bold;
}
#copyrightContent {
}
.jcarousel li {
	margin-top: 20px;
}
#phoneEtc {
display: none;
}
#phoneEtcMain {
visibility: visible;
display: inherit;
}
#headerAd {
display: none;
}
#bodyAd {
width: 35%;
}
.calendarContent {
width: 70.5882%;
}
#anniversaryPhotos {
}
.anniversaryPhoto {
width:15%;
margin-right:2%;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88%;
	max-width: 1232px;
	padding-left: 1%;
	padding-right: 1%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
	margin-top: 10px;
}
#mainHeader {
width: 20.4545%;
padding-top: 60px;
}
#mainNav {
width: 100%;
margin-left: 0;
}
#mainNavList {
	width: 100%;
	margin-left: 0;
	margin-top: 20px;
}
.mainNavItem {
width: 100%;
clear: both;
margin-left: 0;
}
#homeContentSpace, #mainContentSpace {
width: 77.2727%;
clear: none;
margin-left: 2.2727%;
}
#mainFooter {
}
#copyrightDiv {
width: 20.4545%;
}
#otbCredits {
width: 20.4545%;
clear: none;
margin-left: 2.2727%;
}
#contactFooter {
width: 54.5454%;
clear: none;
margin-left: 2.2727%;
}
#textLogo {
}
#bioIntro {
}
.calendarEvent {
}
.calendarImage {
width: 26.4705%;
clear: none;
margin-left: 2.9411%;
}
.videoContainer {
}
.formField {
width: 48%;
margin-left: 2%;
clear: none;
}
#contractInfo {
}
.formDiv {
}
.jcarousel li {
}
.photoGalleryInstance {
width: 26.4705%;
clear: none;
margin-left: 2.9411%;
}
#copyrightContent {
}
#headerAd {
}
#bodyAd {
width: 25%;
}
.calendarContent {
width: 70.5882%;
}
#anniversaryPhotos {
}
.anniversaryPhoto {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
